@charset "UTF-8";

html {
    margin-top: 30px !important;
}

body {
    margin: 0 !important;
    text-align: center;
    color: #42210b;
}

a {color:#48d1ee}

header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
}

.slick-prev {
    left: -90px;
}

.slick-next {
    right: -30px;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    font-weight: 900;
    line-height: 1;
    opacity: .75;
}

.slick-prev,
.slick-next {
    font-size: 180px;
    line-height: 0;
    position: absolute;
    top: 25%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #dae4ea !important;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-next:hover {
    color: #dd4638;
}

footer {
    position: relative;
}

footer a {
    color: #42210b;
}

footer p {
    font-family: 'Metropolis-Regular';
    font-weight: 500;
    font-size: 12px;
    margin: 0;
    line-height: 16px;
}

footer h2 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 40px;
    font-weight: 400;
}

.footer-section {
    color: #42210b;
    padding: 250px 0 150px;
}

.footer-section h2,
.footer-section li,
.footer-section p {
    color:
        #42210b;
}

.page-content ul li {
    list-style-type: circle;
    list-style-position: inside;
}

.footer-add-background {
    position: absolute;
    left: 0;
    right: 0;
    top: -2px;
    width: 100%;
}

body .ut-menu .pull-right {
    float: none
}

body button#responsive-menu-button {
    z-index: 9999
}

/*----- FIXED HEADER ------*/
header .header-desktop.fix-header .icon-list-header {
    display:
        none;
}

header .header-desktop.fix-header {
    height: 220px;
}

.header-desktop .menu {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
}

header .header-desktop {
    border-top: 4px solid #48d1ee;
}

.heade-mobile {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 5px;
    padding-bottom: 30px;
    text-align: left;
}

.row-column {
    margin-top: 90px;
}

.cus-col-icon {
    margin-top: -22px;
}

.cus-col-icon a img {
    width: 40px;
    height: 40px;
}

p {
    font-family: 'MyUnderwood';
    font-weight: 400;
    font-size: 12px;
    margin: 0;
    line-height: 2em;
}

a:hover {
    color: #00ffff;
    text-decoration: none;
}

ul,
li {
    font-family: 'MyUnderwood';
    list-style-type:
        none;
    font-size: 15px;
    padding-left: 0;
    line-height: 25px;
    font-weight: 500;
}

nav ul li a {
    color: #ffffff;
    font-size: 15px;
    font-family: 'Metropolis-Bold';
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

nav ul#menu-menu li {
    display: inline-flex;
    display: -webkit-inline-flex;
    display: inline-flex;
}

nav #menu-menu .sub-menu li {
	display: block
}

ul.icon-list {
    margin-bottom: 0;
}

ul.icon-list li {
    display: inline-flex;
    cursor: pointer;
}

#responsive-menu li {
    font-family:
        'Metropolis-Bold';
    font-weight: bold;
}

.header2 {
    font-family: 'MicrobrewSoftOneInline';
    font-weight: 400;
}

.header3 {
    font-family: 'Heritage';
    font-weight: 400;
}

.paragraph {
    font-family: 'MyUnderwood';
    font-size: 18px;
    font-weight:
        400;
}

.page-content h2 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 77px;
    font-weight: 400;
}

.page-content p {
    font-family: 'MyUnderwood';
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 24px;
}

.page-content h3 {
    font-family: 'MyUnderwood';
    font-weight: 500;
    line-height: .2em;
}

.page-content a {
    color: #42210b;
}

.page-content a:hover {
    color: #00ffff;
}


.wrap {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}

.image img {
    width: 100%;
}

/*--- SINGLE TEXT TWO HEADLINE ---*/
.single-text-two-headline {
    padding-bottom: 260px;
    padding-top: 70px;
    position: relative;
    z-index: 1;
    margin-top: -45px;
}

.single-text-two-headline h2 {
    font-size: 60px;
    margin-bottom: 30px;
}

.single-text-two-headline h3 {
    font-size: 37px;
    margin-bottom: 30px
}

.single-text-two-headline p {
    margin-bottom: 30px;
}

/*---TWO IMAGE ---*/
.two-image {
    padding: 265px 0;
    margin-top: -110px;
    position: relative;
    z-index: 2;
}

.two-image .image {
    width: 100%;
    height: 240px;
    border: 4px solid #fff;
}


.two-image.wrap .btn {
    padding: 2px 80px;
    font-size: 32px;
}

.two-image .column {
    position: absolute;
    top: -359px;
    left: 0;
    right: 0;
}

.two-image .col-adjust {
    padding-left: 10px;
    padding-right: 10px;
}

/*--- IMAGE ---*/
.image-section {
    height: 650px;
    margin-top: -137px;
}

/*--- HEADLINE ---*/
.headline-section h2 {
    font-size: 90px;
    line-height: 0;
}

.headline-section h3 {
    font-size: 130px;
}

.headline-section {
    padding: 215px 0 370px;
    margin-top: -60px;
    background-position: center top;
}

/*--- IMAGE FLOAT TOP ---*/
.image-float-top {
    margin-top: -350px;
}

.image-float-top .image {
    margin-bottom: 45px;
}

/*--- TWO HEADLINE AND BUTTON ---*/
.two-headline-button {
    padding: 285px 0 200px;
    background-position: center top;
}

.two-headline-button .button-wrap {
    margin-top: 30px;
}

.two-headline-button h2 {
    font-size: 90px;
    font-weight: 500;
    line-height: .5;
}

.two-headline-button h3 {
    font-size: 100px;
    font-weight: 500;
    line-height: 1
}

/*--- TWO COLUMN IMAGE LEFT ---*/
.two-column-image-left {
    position: relative;
    border-top: 9px solid #42210b;
    background-position: bottom;
}

.two-column-image-left .image-wrap img {
    max-width: 325px;
}

.two-column-image-left .btn {
    font-size: 42px;
}

.two-column-image-left h2 {
    font-size: 70px;
    color: #42210b;
    margin-bottom: 30px;
}

.two-column-image-left .text-left-content h2 {
    font-size: 50px;
    line-height: .7;
}

.two-column-image-left .text-left-content h3 {
    font-size: 34px;
    color: #42210b;
    margin-bottom: 20px;
}

.two-column-image-left .text-left-content p {
    line-height: 1.5;
    color: #42210b;
}

/*--- HEADLINE AND BUTTON ---*/
.headline-and-button {
    padding: 150px 0;
    margin-top: -210px;
}

.headline-and-button h2 {
    font-size: 100px;
    font-weight: 400;
    line-height: .9;
}

.headline-and-button .bnt {
    font-size: 52px;
}

/*--- BANNER IMAGE OR VIDEO ---*/
.banner-image-video {
    height: 650px;
    background-position: top;
    margin-top: 112px;
}

/*--- SMALL BANNER --- */
.small-banner {
    padding-bottom: 120px;
	padding-top:130px;
    margin-top: 108px;
    margin-bottom: 35px;
    background-position: bottom;
}

.small-banner h2 {
    font-size: 80px;
    line-height: .3em;
}

.small-banner h3 {
    font-size: 110px;
}

/*--- BANNER ---*/
.banner-section {
    padding-top: 300px;
    padding-bottom: 350px;
    margin-top: 80px;
}

.banner-section h2 {
    font-size: 100px;
    font-weight: 500;
    text-shadow: 4px 4px 5px #110300;
}

.banner-section h3 {
    font-size: 120px;
    line-height: .3em;
    font-weight: 500;
    text-shadow: 4px 4px 5px #110300;
}

/*--- SIMPLE TEXT ONE ---*/
.simple-text-one {
    padding: 200px 0;
    margin-top: -195px;
}

.simple-text-one h2 {
    font-size: 42px;
    font-weight: 400;
}

/*--- SIMPLE TEXT TWO ---*/
.simple-text-two {
    padding: 50px 0
}

.simple-text-two h2 {
    font-size: 60px;
    font-weight: 400;
}

.simple-text-two p {
    margin-bottom: 20px
}

/*--- SIMPLE TEXT THREE ---*/
.simple-text-three {
    padding-top: 130px;
    padding-bottom: 450px;
    margin-bottom: -120px;
    margin-top: 30px;
    position: relative;
    z-index: 1;
    background-position: top;
}

.simple-text-three h2 {
    font-size: 80px;
    max-width: 600px;
    margin: 30px auto;
}

/*--- Team post ---*/

.team-post-section {
    margin-bottom: 80px;
}

.team-post img {
    width: 100%;
    height: 290px;
}

.team-post {
    margin: 0 20px;
}

.team-post-section .team-post h3 {
    font-family: 'MyUnderwood';
    font-size: 19px;
    line-height: 2em;
    font-weight: 400;
}

.team-post-popup p {
    line-height: 1.7em;
}

.team-post-popup-image {
    text-align: center;
}

.team-post-popup-image img {
    width: 100%;
    margin: auto;
    max-width: 221px; 
}


.team-post-section .secondary-headline {
    margin-top: -10px;
    line-height: 1.2em;
}

.cans-post {
    position: relative;
}

.badge-img {
    position: absolute;
    top: 0;
    left: -14px;
    max-width: 130px;
    margin: auto;
}

.team-member {
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.team-post-popup {
    padding-left: 15px;
}

.team-post-popup-image .team-member {
    height: 100%;
}

/*--- VIDEO SECTION ---*/
.video-section {
    position: relative;
    margin-bottom: 50px;
}

.video-embed {
    height: 315px;
}

.video-embed iframe {
    width: 100%;
    height: 100%;
}

.page-content {
    margin-bottom: 100px;
}

.featured-img {
    padding: 0;
}

.featured-img img {
    width: 100%;
}

#button-top {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 0;
    z-index: 99999;
}

.dashicons-palmtree:before {
    content: "\f527";
    font-size: 30px;
}

.menu-item-has-children {
    position: relative;
}

#menu-menu .menu-item-has-children a:hover {
    color: #ffffff !important;
}


/*
 
body .sub-menu {
    width: 100%;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    display: none;
    background-color: #cbe8f9;
    text-align: left;
    padding: 10px;
    
}
*/

body .sub-menu {
    width: 140px;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    display: none;
    background-color: #cbe8f9;
    text-align: left;
    padding: 10px;
    
}

nav .sub-menu li a {
    font-size: 10px;
    text-align: left;
    font-weight: 400;
    line-height: 0;
    color: #325779;
}

nav #menu-menu ul.sub-menu li a:hover {
    color: #00b4e6 !important;
    opacity: .8;
}

.btn {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 40px;
    background: transparent;
    border: 2px solid;
    border-radius: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 2px 50px;
    line-height:
        1.3;
    width: auto;
    display: inline-block;
}

.page-id-494 .shortcode-section {
    padding: 100px 0;
}

.alert .btn-info {
    color: #42210b;
    border-color: #42210b;
}

.btn-info:hover {
    border-color: #fff;
}

.btn-secondary:hover {
    color: #ffffff !important;
    border: 2px solid #48d1ee;
}

.btn-danger:hover {
    border: 2px solid #42210b;
}

.btn-danger.focus,
.btn-danger:focus {
    box-shadow: none;
    background-color: transparent;
}

.btn-info:hover,
.btn-secondary:hover,
.btn-danger:hover,
.gform_footer input[type=submit]:hover {
    background-color: #1b9cb099 !important;
}

.fancybox-close-small {
    background-image: url(//3daughters.viewourdesign.com/wp-content/uploads/2020/05/fc-close.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.fancybox-slide button {
    width: 35px !important;
    height: 35px !important;
    border: 0 !important;
}

.fancybox-slide button svg {
    display: none;
}

.btn-secondary {
    color: #48d1ee;
    border: 2px solid;
}

.btn-danger {
    color: #42210b;
    border: 2px solid;
}

.sb_instagram_header,
#sbi_load {
    display: none;
}

.event-posts-section {
    position: relative;
}

.event-posts-section .btn {
    padding: 5px 35px;
    font-size: 22px;
    margin: 0;
    color: #42210b;
    border-color: #42210b;

}

.event-posts-section .btn:hover {
    border: 2px solid #48d1ee;
    color: #48d1ee;
}


.event-posts-section img {
    height: 100%;
    object-fit: cover;
}

.event-posts-section .testing-room h2,
.event-posts-section .off-site h2 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 50px;
}

.event-posts-section .testing-room h3,
.event-posts-section .off-site h3 {
    font-family: 'Heritage';
    font-size: 80px;
}

.event-posts-section .event-post-container {
    margin: 40px 0;
}

.event-post-container p {
    margin: 20px 0;
    line-height: 1.4em;
}

.event-posts-section .event-post-container .headline {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 25px;
    line-height: .9em;
    color: #42210b;
}




.event-posts-section .event-post-container .headline a {
    color: #42210b;
}

.event-posts-section .event-post-container .headline a:hover {
    color: #00ffff;
}

.event-posts-section .event-post-container .second-headline {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 17px;
    line-height: .2em;
}

.cos-col-event-post img {
    width: 90%;
    margin-bottom: 30px;
}

.cos-col-event-post {
    width: 300px;
}

.cos-col-event-post h2 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 32px;
    line-height: .9em;
    color: #42210b;
}

.cos-col-event-post h3 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 21px;
    line-height: .2em;
    margin-bottom: 20px;
}

.cos-col-event-post p {
    font-size: 14px;
    margin: 10px 0;
}

.cos-col-event-post ul li {
    display: table-cell;
    padding-right: 10px;
}

.cos-col-event-post ul li img {
    width: 50px;
    height: 50px;
    margin-bottom: 0;
}

.cos-col-event-post ul li h4 {
    margin: 0;
}

.fancy-box-container {
    display: none;
}

.fancy-box-container .cos-col-event-post {
    width: 425px;
}

.fancy-box-container .cos-col-event-post.post-image {
    width: 290px;
}

.fancy-box-container.slick-slide.slick-active {
    display: none;
}

.fancybox-content {
    background: transparent;
}

.fancy-box-container {
    width: auto !important;
}

.fancy-box-container p {
    margin-bottom: 20px;
}

.fancy-box-container span {
    color: #988575;
}

.fancy-box-container h2 {
    font-size: 50px;
    margin-bottom: 20px;
}

.fancy-box-container h3 {
    font-size: 45px;
    line-height: .7em;
    margin-bottom: 20px;
}

.fancy-box-container h4 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 28px;
    color: #42210b;
    margin-top: 20px;
}

.fancybox-bg {
    background: white;
}

.fancybox-slide button {
    border: 1px solid #42210b;
    border-radius: 28px;
    padding: 4px !important;
    font-weight: 900;
    width: 30px;
    height: 30px;
    font-size: 70px;
    font-weight: 900 !important;
}

.menu-section .container-fluid img {
    width: 100%;
    max-width: 1035px;
}

.cans-post img {
    width: 100%;
}

.two-column-form-section {
    height: 100%;
}

.two-column-form-section a {
    color: #42210b;
}

.two-column-form-section a:hover {
    color: #00b4e6;
}

#gform_wrapper_1 .gform_button {
    font-family:
        'MicrobrewSoftOneInline';
    font-size: 30px;
    background: transparent;
    border: 2px solid;
    border-radius: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.3;
    color: #42210b;
    padding: 10px 25px;
}

.gform_footer {
    text-align: center;
}

.gform_wrapper .gfield_required {
    display: none;
}

#menu-item-cs .header-logo-hidden-link .header-logo-hidden {
    display: block !important;
    margin-top: -99px;
}

.gform_confirmation_message {
    margin: 100px 0;
    font-size:
        29px;
    text-transform: uppercase;
    font-weight: 700;
}

#element-item {
    position: absolute;
    left: -99999px;
}

.grid #element-item.is-checked {
    position: relative;
    left: 0;
}

.acf-block {
    margin-top: 330px;
}

.button-section {
    height: 100%;
    margin-bottom: 50px;
    color: #48d1ee;
}

.button-section .btn {
    margin: 0 10px;
}

.can-posts-section {
    height: 100%;
    color: #48d1ee;
}

.can-posts-section .row.justify-content-md-center {
    margin-bottom: 50px;
}

.button-group {
    color: #48d1ee;
}

.button-group .btn {
    padding: 0px 45px;
}

.button-group .btn-secondary:hover {
    color: #ffffff;
    background-color: #48d1ee;
}

.can-posts-section h2 {
    font-family: 'MicrobrewSoftOneInline';
    font-size: 60px;
}

.icon-list li a img {
    border-radius: 28px;
    border: 2px solid #3333331a;
}

.icon-list li a:hover {
    opacity: .5;
}

.icon-list-header li img {
    border-radius: 28px;
    border: 2px solid #ffffff;
}

.icon-list-header li a:hover {
    opacity: .7;
}

.cus-col-icon {
    width:
        120px;
    position: relative;
}

.cus-col-icon .left {
    position: absolute;
    left: 0;
}

.cus-col-icon .right {
    position: absolute;
    right: 0;
}

.star {
    width: 6%;
}

/*--- MEDIA QUERIES ---*/
@media (min-width: 1601px) {
    footer h2 {
        font-size: 52px !important;
    }

    .btn {
        font-size: 55px;
    }

    .banner-image-video {
        height: 950px;
    }

    .image-section {
        height: 924px;
    }

    .single-text-two-headline h2,
    .simple-text-two h2 {
        font-size: 75px;
    }

    .single-text-two-headline h3 {
        font-size: 52px;
    }

    .headline-section h2 {
        font-size: 142px;
    }

    .two-headline-button h2 {
        font-size: 173px;
    }

    .headline-section h3 {
        font-size: 218px;
    }

    .two-headline-button h3 {
        font-size: 208px;
    }

    .two-column-image-left h2 {
        font-size: 120px;
    }

    .two-column-image-left .text-left-content h2 {
        font-size: 63px;
    }

    .headline-and-button h2 {
        font-size: 230px;
    }

    .footer-section {
        padding: 350px 0 200px;
    }

    .two-headline-button {
        padding: 360px 0 235px;
    }

    .small-banner h2 {
        font-size:
            100px;
    }

    .small-banner h3 {
        font-size: 145px;
    }

    .can-posts-section h2 {
        font-size: 80px;
    }

    .simple-text-three h2 {
        font-size: 100px;
        max-width: 700px;
    }

    .simple-text-three {
        padding-bottom: 600px;
        margin-bottom: -230px;
    }

    .banner-section h2 {
        font-size: 140px;
    }

    .banner-section h3 {
        font-size: 160px;
    }

    .event-posts-section .btn-wrap {
        position: absolute;
        bottom: 0;
    }

    .team-member {
        height: 300px;
    }
}

@media (max-width: 1600px) {
    .image-float-top .image img {
        max-width: 800px;
    }

    .button-section .btn {
        font-size: 30px;
    }

    .two-column-image-left .image-wrap img {
        max-width: 315px;
    }
    .team-post img {
        height: 230px;
    }
}

@media (max-width: 1440px) {
    .team-post img {
        height: 200px;
    }
}

@media only screen and (max-width: 1280px) {
    .event-posts-section .event-post-container {
        padding: 0 3% !important;
    }
    .team-post {
       margin: 0 12px;
    }
}


@media (min-width: 1200px) {
    .headline-and-button {
        padding: 175px 0;
    }
}


@media (min-width: 1199px) { 

    #menu-menu {
        margin-left: -25px;
    }


}


@media (max-width: 1199px) {
    body .btn {
        font-size: 30px;
    }

    .single-text-two-headline h2,
    .simple-text-two h2 {
        font-size: 50px;
    }

    .single-text-two-headline h3 {
        font-size: 32px;
    }

    .headline-and-button h2 {
        font-size: 90px;
    }

    .cans-post img {
        width: 100%;
        max-width: 100px;
        margin: auto;
    }

    .simple-text-three h2 {
        font-size: 60px;
        max-width: 455px;
    }

    .simple-text-one h2 {
        font-size: 37px;
    }

    .banner-section {
        margin-top: 0
    }

    .two-column-image-left .btn {
        font-size: 30px;
    }

    .two-column-image-left .image-wrap img {
        max-width: 327px;
    }

    .two-image {
        padding-bottom: 100px;
    }
    .team-post img {
        height: 180px;
    }
}

@media only screen and (max-width: 1024px) {
    .menu-section .container-fluid img {
        width: 85% !important;
    }
    .slick-prev,
    .slick-next {
        font-size: 150px !important;
        top: -2% !important;
    }
    .header-desktop .container {
        max-width: 1024px;
    }
     .team-post-section .team-post h3 {
        font-size: 15px;
    }
    nav ul li a {
	    font-size: 13px;
	}
    .team-post img {
        height: auto;
    }
    .cs-blogcontent .row {
	    margin-left: 15px;
	}
}

@media (min-width: 992px) {
    .page-id-494 .shortcode-section {
        padding: 300px 0 50px;
    }

    .two-column-image-left {
        padding-bottom: 280px;
    }

    .two-image.wrap .btn {
        font-size: 42px;
    }
    #menu-item-302 .sub-menu {
        width: 120PX; 
    }

}

@media only screen and (max-width: 991px) {
    html.js-focus-visible {
        margin-top: 0 !important;
    }

    .header-desktop {
        display: none;
    }

    .slick-arrow {
        display: none !important;
    }

    .error_page {
        margin-top: 177px !important;
    }

    .entry-content-page {
        padding: 0 25px !important;
    }

    .banner-image-video,
    .small-banner {
        margin-top: 0;
    }

    .two-image {
        padding: 263px 0;
        margin-top: -242px;
    }

    .two-image .column {
        top: -251px;
    }

    .heade-mobile {
        display: block;
    }

    body button#responsive-menu-button {
        right: 22px;
    }

    .button-group .btn {
        padding:
            0px 25px;
    }

    .can-posts-section h2 {
        font-size: 50px;
    }

    .two-column-image-left {
        padding: 50px 0 200px;
    }

    .banner-section {
        padding-top: 200px;
        padding-bottom: 300px;
    }

    .event-posts-section .event-post-container .headline {
        font-size: 21px;
    }

    .event-posts-section .event-post-container .second-headline {
        font-size: 14px;
    }

    .event-posts-section .testing-room h2,
    .event-posts-section .off-site h2 {
        font-size: 38px;
    }

    .event-posts-section .testing-room h3,
    .event-posts-section .off-site h3 {
        font-size: 50px;
    }
    .team-post {
        margin: 0;
    }
    .team-post-section .team-post h3 {
        font-size: 19px;
    }

    .team-member {
        height: 350px;
    }
   .team-post {
        margin: 0 5px;
    }
    .blog-section .webkit {
        display: -webkit-flex !important;
        -webkit-flex-wrap: wrap !important;
    }
    .cs-blogcontent .row {
	    margin-left: 0;
	    margin-right: 0;
	}
	.blog-section {
	    padding-left: 20px;
	}

}

@media (min-width: 768px) {
    .two-column-image-left .text-left-content {
        text-align: left;
    }

    .two-column-image-left .image-wrap {
        text-align: right;
    }

    .video-section {
        margin-bottom: 200px;
    }

    .video-embed {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }

    .video-embed {
        height: 400px;
    }

    .off-site {
        border-left: 1px solid #d6d9dc;
    }
}

@media only screen and (max-width: 768px) {
    .event-posts-section .section-post-content {
        margin-top: 103px !important;
    }

    .two-column-form-section {
        margin-top: 120px !important;
        padding: 0 25px !important;
    }

    #button-top img {
        width: 80% !important;
    }

    .gform_body {
        padding-left: 15px !important;
    }

    .menu-section .container-fluid img {
        width: 100% !important;
    }

    .menu-section .container-fluid {
        margin-top: 117px !important;
    }

    .team-post img {
        width: 100%;
        max-width: 230px;
        margin: auto;
    }

    .badge-img {
        top: 0;
        left: 0;
        right: 0;
    }

}

@media only screen and (max-width: 767px) {
    body .btn {
        font-size: 25px;
    }

    body .menu-list {
        display: block !important
    }

    body .ut-menu .menu-nav div.menu-list div.menu-list-item a.active,
    body .ut-menu .menu-nav div.menu-list div.menu-list-item a:visited.active {
        margin-bottom: 0
    }

    .two-image .column {
        position: relative;
        top: -97px;
    }

    .two-image {
        padding: 59px 0;
        margin-top: -167px;
    }

    .two-image .col-adjust {
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 20px;
    }

    .paragraph {
        font-size: 16px;
    }

    .headline-section {
        padding: 150px 0;
    }

    .image-float-top {
        margin-top: -121px;
    }

    .image-float-top .image {
        margin-bottom: 20px;
    }

    .two-column-image-left .text-left-content h2 {
        font-size: 41px;
    }

    .two-column-image-left .text-left-content h3 {
        font-size: 27px;
    }

    .banner-image-video,
    .image-section {
        height: 500px;
    }

    .single-text-two-headline h2 {
        font-size: 40px;
        max-width: 300px;
        margin: 30px auto 30px;
    }

    .simple-text-two h2 {
        font-size: 40px;
    }

    .headline-section h3 {
        font-size: 90px;
    }

    .headline-section h2 {
        font-size: 60px;
    }

    .two-headline-button h3 {
        font-size: 90px;
    }

    .two-column-image-left h2 {
        font-size: 40px;
        margin-top: 50px;
    }

    .two-column-image-left .image-wrap img {
        max-width: 250px;
    }

    body button#responsive-menu-button {
        right: 0;
    }

    .footer-section {
        padding: 100px 0;
    }

    .small-banner h3 {
        font-size: 90px;
    }

    .small-banner h2 {
        font-size: 60px;
    }

    .button-section .btn {
        margin: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .simple-text-three h2 {
        font-size: 42px;
        max-width: 300px;
    }

    .simple-text-three {
        margin-bottom: 50px;
    }

    .can-posts-section h2 {
        font-size: 42px;
    }

    .headline-and-button h2 {
        font-size: 70px;
    }

    .banner-section h2 {
        font-size: 80px;
    }

    .banner-section h3 {
        font-size: 100px;
    }

    .simple-text-one h2 {
        font-size: 30px;
        max-width: 290px;
        margin: 0 auto 30px;
    }

    .event-posts-section .col-md-7 {
        margin-top: 30px;
    }
    .page-content h3 {
        line-height: 1em;
    }
    .team-member {
        height: 400px;
    }
    .blog-section {
	    padding-left: 0px;
	}

}

@media only screen and (max-width: 575px) {
	
	.header-logo-hidden {margin-left: 10%;
}
	
    .btn {
        padding: 2px 25px !important;
    }

    footer h2 {
        font-size: 36px !important;
    }

    .event-posts-section {
        margin-top: -200px;
    }

    .gform_body {
        padding-left: 0 !important;
    }

    .two-column-form-section {
        margin-top: 80px !important;
    }

    .error_page {
        margin-top: 126px !important;
    }

    .fancy-box-container h3 {
        font-size: 31px !important;
    }

    .fancy-box-container h4 {
        font-size: 18px !important;
    }

    .fancy-box-container .row,
    .fancybox-slide .row,
    .section-post-content .row,
    .can-posts-section .row {
        display: -webkit-flex !important;
        -webkit-flex-wrap: wrap !important;
    }

    .sub-menu {
        left: 0 !important;
    }

    .sub-menu li {}
}

@media only screen and (max-width: 480px) {


    .menu-section .container-fluid {
        margin-top: 80px !important;
    }
}